API referencePosts
GET /posts/{id}
Get a post with its targets and media
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringPostgale post id
{post}
application/json- response
post?curl -X GET 'https://example.com/api/v1/posts/string'Example Response
{ "post": { "id": "string", "content": "string", "status": "draft", "scheduledFor": "2019-08-24T14:15:22Z", "targets": [ { "id": "string", "accountId": "string", "platform": "string", "status": "pending", "platformPostId": "string", "url": "string", "error": "string", "attempts": 0, "platformSpecificData": "string", "publishedAt": "2019-08-24T14:15:22Z", "extra": "string", "metrics": "string", "metricsAt": "2019-08-24T14:15:22Z" } ] }}